CVE-2019-11456

Gila CMS 1.10.1 allows fm/save CSRF for executing arbitrary PHP code.

Published : 2019-04-22 16:29 Updated : 2019-04-26 18:16

6.8
CVSS Score More info
Score 6.8 / 10
6.8
Vendor Product Version URI
Gilacms Gila Cms 1.10.1 cpe:/a:gilacms:gila_cms:1.10.1
  1. Gilacms (1) Search CVE
    1. Gila Cms (1) Search CVE
      1. 1.10.1

CWE

ID Name Description Links
CWE-352 Cross-Site Request Forgery (CSRF) The web application does not, or can not, sufficiently verify whether a well-formed, valid, consistent request was intentionally provided by the user who submitted the request. CVE

History of changes

Date Event
2019-04-26 18:16
2019-04-22 16:29

New CVE